@charset "utf-8";
/* CSS Document */


.rightpanel
{
		width:180px;
		float:right;
		padding:39px 0 0 0;
		margin-top:10px;
		margin-right:2px;
		background: #CCC;
	
}


.rightimage
{
			
			margin-bottom:10px;
			width:160px;
			padding-right:10px;
			
}


.homegallery
{
			float:left;
			display:inline;
			width:160px;
			margin:10px 10px 15px 0;
}


#content-wrap
{
	
			position:relative;
			clear:both;
			float:left;
			width:978px;
			padding:0;
			margin-left:15px;
			display:inline;
	}
	

#footer-wrap
{
	
			clear:both;
			width:1000px;
			height:100px;
			font-size:12px;
			text-align:left;
			background: url(../images/fti6.jpg);
			
}

#footer-bottom
{
	
			clear:both;
			color:#000;
			margin:0 auto;
			width:1000px;
			padding:15px 0 0 0;
			text-align:center;
}
